Address:
  
  address_brian1:
    Contact:        Brian
    address:        830 W Walnut St.
    address2:       Unit 6
    city:           Allentown
    Zone:           US-PA
    postcode:       '18102'
    Country:        US
    LocationType:   Res
    
  address_brian1b:
    Contact:        Brian
    address:        830 W Walnut St.
    address2:       Unit 6
    city:           Allentown
    Zone:           US-PA
    postcode:       '18102'
    Country:        US
    LocationType:   Bdock
    
  address_brian1c:
    Contact:        Brian
    address:        830 W Walnut St.
    address2:       Unit 6
    city:           Allentown
    Zone:           US-PA
    postcode:       '18102'
    Country:        US
    LocationType:   Cons
    
  address_brian1d:
    Contact:        Brian
    address:        830 W Walnut St.
    address2:       Unit 6
    city:           Allentown
    Zone:           US-PA
    postcode:       '18102'
    Country:        US
    LocationType:   Bnodock
      
    
  address_brian2:
    Contact:        Brian
    #name:           'Brian Vass'
    company:        'Brazilian Direct, Ltd'
    address:        1076 Kile Circle
    city:           Quakertown
    Zone:           US-PA
    postcode:       '18951'
    Country:        US
    #LocationType:   Bdock

  address_brian3:
    Contact:        Brian
    #name:           'Brian Vass'
    address:        1007 Murray Ave
    city:           Cherry Hill
    Zone:           US-NJ
    postcode:       '08002'
    Country:        US
    LocationType:   Bdock

  address_dan:
    Contact:        Dan
    #name:           'Dan Cosgrove'
    company:        'Brazilian Direct, Ltd'
    address:        1076 Kile Circle
    city:           Quakertown
    Zone:           US-PA
    postcode:       '18951'
    Country:        US
    LocationType:   Bdock

  address_joecustomer:
    Contact:        Joe
    city:           Quakertown
    Zone:           US-PA
    postcode:       '18951'
    Country:        US
    LocationType:   Res
  
  address_joecont:
    Contact:        JoeCont
    city:           New York
    Zone:           US-NY
    postcode:       '10025'
    Country:        US      
    LocationType:   Cons
  
  address_cont_np:
    Contact:        customer_50
    city:           New York
    Zone:           US-NY
    postcode:       '10025'
    Country:        US
    LocationType:   Cons
    
<?php for ($i = 51; $i <= 150; $i++): ?>    
  address_<?php echo $i ?>:
    id:             <?php echo $i."\n"; ?>
    contact_id:     <?php echo $i."\n" ?>
    address:        1<?php echo $i ?> street
    city:           Quakertown
    Zone:           US-PA
    postcode:       '18951'
    Country:        US
    LocationType:   Res    
<?php endfor; ?>   